

/* New strings */
"Text Cell" = "Textzelle"; /* NEW */
"Description" = "Beschreibung"; /* TO BE CHECKED */
"Document Warnings" = "Dokumentwarnungen"; /* TO BE CHECKED */
"Some problems occurred:" = "Es sind einige Probleme aufgetreten:"; /* NEW */
"Clear All" = "Alle löschen"; /* TO BE CHECKED */
"Type" = "Typ"; /* TO BE CHECKED */
